using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.Security;


public partial class login : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        if (TextBox2.Text.ToLower() == "secret" && TextBox1.Text.ToLower() == "ali")
            FormsAuthentication.RedirectFromLoginPage("Default.aspx", false);
        else
        {
            Label3.Visible = true;
            Label3.Text = "Try again";
        }
        
    }
}
